[Rubyinstaller-devel] question on bat files

Roger Pack rogerpack2005 at gmail.com
Sat Jan 31 15:05:32 EST 2009


> Are too obscure and contains lot cruft that I personally will like to
> avoid. Being one of those having two interpreters in the path at the
> same time (with the exact same name).

So you're saying just leave it be, is that right?
The only functionality I'm losing currently is that is c:\ruby18\bin
is in the path, I can't run
c:\ruby187\bin\gem.bat
without taking it out of the path first.
I guess you may have a point though--how many people are going to have
more than one version of ruby installed and be using both
simultaneously?
Then again maybe people would do that with 1.8.6 and 1.9, so they can
go back and forth between the two, so it could crop up.

Thoughts?
Thanks!

=-r


More information about the Rubyinstaller-devel mailing list